---
Título: 'Treinamento IA - Artista Jô Lobo'
Íntegra: conversas/conversa_18.yaml
Sinopse: 'Início do treinamento personalizado da IA com materiais exclusivos sobre Josane (Jô) Lobo: carreira internacional, Land Art, encáustica, espiritualidade e imersões transdisciplinares como A Arte da Presença.'
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2023-09-25
Data Fim: ""
Data Gravação: 2025-06-19T19:41:01+00:00
